Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Typedefs
cutoffs.h File Reference
`#include "matchdefs.h"`

Go to the source code of this file.

## Typedefs

typedef uinT16 | CLASS_CUTOFF_ARRAY [MAX_NUM_CLASSES]

## Typedef Documentation

typedef uinT16 CLASS_CUTOFF_ARRAY[MAX_NUM_CLASSES]

Include Files and Type Defines —————————————————————————-

Definition at line 26 of file cutoffs.h.